<div class="clearfix" style="margin-bottom: 20px">
    <div class="pull-left">
        <a routerLink="/projects/{{project.id}}/edit" class="btn btn-default">{{'FORM.EDIT' | translate}} {{'PROJECT.LABEL' | translate}}</a>
        <a href="/projects/{{project.id}}/delete" class="btn btn-danger" (click)="deleteProject($event)">{{'FORM.DELETE' | translate}} {{'PROJECT.LABEL' | translate}}</a>
    </div>
    <div class="pull-right">
        <span *ngIf="deploying" class="text-warning pull-left" style="height: 34px; line-height: 34px; margin-right: 10px;"><i class="fa fa-cog fa-spin"></i> Deploying...</span>
        <button type="button" class="btn btn-primary" (click)="deploy()" [disabled]="toDeploy">Deploy now</button>
    </div>
</div>
<div class="row">
    <div class="col-md-6">
        <app-project-details [project]="project"></app-project-details>
    </div>
    <div class="col-md-6">
        <app-project-success-rate [project]="project"></app-project-success-rate>
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        <app-project-deploy-steps-list [project]="project"></app-project-deploy-steps-list>
    </div>
</div>
<div class="row">
    <div class="col-lg-6 col-md-12">
        <app-project-deployments-list [project]="project"></app-project-deployments-list>
    </div>
    <div class="col-lg-6 col-md-12">
        <app-project-deploy-targets-list [project]="project"></app-project-deploy-targets-list>
    </div>
</div>